# Constant Field Values

## Contents

- commoble.bagofyurting.*

## commoble.bagofyurting.*

commoble.bagofyurting.BagOfYurtingData
Modifier and Type
Constant Field
Value
`public static final String`
`NBT_KEY`
`"yurtdata"`
commoble.bagofyurting.BagOfYurtingData.StateData
Modifier and Type
Constant Field
Value
`public static final String`
`BLOCKSTATE`
`"state"`
`public static final String`
`TILE`
`"te"`
commoble.bagofyurting.BagOfYurtingItem
Modifier and Type
Constant Field
Value
`public static final String`
`RADIUS_KEY`
`"radius"`
`public static final int`
`UNDYED_COLOR`
`16777215`
commoble.bagofyurting.BagOfYurtingMod
Modifier and Type
Constant Field
Value
`public static final String`
`MODID`
`"bagofyurting"`
`public static final String`
`PROTOCOL_VERSION`
`"0"`
commoble.bagofyurting.ObjectNames
Modifier and Type
Constant Field
Value
`public static final String`
`BAG_OF_YURTING`
`"bag_of_yurting"`
`public static final String`
`SHAPED_UPGRADE_RECIPE`
`"shaped_bag_of_yurting_upgrade"`
`public static final String`
`SHAPELESS_UPGRADE_RECIPE`
`"shapeless_bag_of_yurting_upgrade"`
`public static final String`
`UPGRADE_RECIPE`
`"bag_of_yurting_upgrade"`